<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rootlayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="me.fianeka.workorder.Activity.OrderForm.FormMakan">

    <android.support.v4.widget.NestedScrollView
        android:id="@+id/scroll"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="?actionBarSize"
        android:padding="5dp">

        <LinearLayout
            android:id="@+id/layout_product"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:padding="16dp">

            <android.support.design.widget.TextInputLayout
                android:id="@+id/input_acara"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <EditText
                    android:id="@+id/acara"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Acara"
                    android:singleLine="true" />
            </android.support.design.widget.TextInputLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="Jam Pergi"
                android:textColor="@color/colorAccent"
                android:textSize="13dp" />


            <EditText
                android:id="@+id/jampergi"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:hint="Jam Pergi"
                android:inputType="none"
                android:singleLine="true" />


            <android.support.design.widget.TextInputLayout
                android:id="@+id/input_kode"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp">

                <EditText
                    android:id="@+id/kode"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Kode Proyek"
                    android:inputType="number"
                    android:singleLine="true" />
            </android.support.design.widget.TextInputLayout>

            <android.support.design.widget.TextInputLayout
                android:id="@+id/input_keterangan"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp">

                <EditText
                    android:id="@+id/keterangan"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Detail Pesanan" />
            </android.support.design.widget.TextInputLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="12dp"
                android:padding="5dp"
                android:textStyle="bold"
                android:textColor="@color/colorAccent"
                android:text="Beri keterangan untuk menjelaskan lebih detail pesanan anda."/>

            <Button
                android:id="@+id/btn_order"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="25dp"
                android:background="@color/colorPrimary"
                android:text="KIRIM ORDERAN"
                android:textColor="@android:color/white" />
        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>

    <RelativeLayout
        android:id="@+id/layout_toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <android.support.v7.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?actionBarSize"
            android:background="@color/colorPrimary"
            app:contentInsetStartWithNavigation="0dp" />
    </RelativeLayout>
</android.support.constraint.ConstraintLayout>
